<nb-card *ngIf="event">
  <nb-card-header>
    <h2>{{event.name}}</h2>
  </nb-card-header>
  <nb-card-body>
    <div *ngIf="loading" class="text-center">Chargement en cours ...</div>
    <div *ngIf="!loading" class="row">
      <div class="col-md-3 col-sm-4" *ngFor="let d of data">
        <nb-card class="info-card">
          <nb-card-header>
            {{d.product.name}}
          </nb-card-header>
          <nb-card-body class="text-center">
            {{d.total}} billet(s)<br>
            reste {{d.product.how_many_left/d.product.seats | roundLow }}
          </nb-card-body>
        </nb-card>
      </div>
    </div>
  </nb-card-body>
</nb-card>
